<!DOCTYPE html>
<html lang="ru" dir="ltr">

<head>
  <!-- @@include('layouts/meta.html') -->
  <!-- DESCRIPTION  -->
  <title>__EXAMPLE_NAME_PAGE__</title>
  <meta name="description" content="описание веб-страницы (не менее 150 символов)">
  <meta name="subject" content="тема веб-страницы (не менее 60 символов)">
</head>

<body>
  <header class="header__section DELETE">
    <!-- @@include('layouts/header.html') -->
  </header>
  <section class="info__section">
    <div class="info__section--background">
      <div class="info info__box">
        <div class="info__row">
          <div class="info-top info-top__box">
            <div class="info-top__logo">
              <img class="img-fluid align-self-center" alt="Picture" title="Picture" src="https://api.fnkr.net/testimg/123x32/eee/ccc/?text=img">
            </div>
            <div class="info-top__title">
              <p class="info-top__p mb7">Премьер лига - Англия</p>
              <p class="info-top__p">14 июня 2018, 18:00</p>
            </div>
          </div>
          <div class="info__hr">&nbsp;</div>
          <div class="info-mid info-mid__box">
            <div class="info-mid__title">Россия – Саудовская Аравия</div>
            <div class="info-mid__logic">
              <div class="logic">
                <div class="logic__item">
                  <div class="logic__switch-minus"></div>
                  <div class="logic__switch-plus"></div>
                </div>
                <div class="logic__item">
                  <div class="logic__number"></div>
                </div>
                <div class="logic__item">
                  <div class="logic__dots"></div>
                </div>
                <div class="logic__item">
                  <div class="logic__number"></div>
                </div>
                <div class="logic__item">
                  <div class="logic__switch-minus"></div>
                  <div class="logic__switch-plus"></div>
                </div>
              </div>
            </div>
            <div class="info-mid__desc">Поставить на этот счет с коэффициентом</div>
            <div class="info-mid__ratio">00.0</div>
          </div>
          <div class="info-bot info-bot__box">
            <div class="info-bot__button btn btn__main">Сделать ставку</div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="space-1">__33%_HEIGHT__</section>
  <footer class="footer__section DELETE">
    <!-- @@include('layouts/footer.html') -->
  </footer>
  <!-- @@include('layouts/optional.html') -->
  <!-- @@include('layouts/plugins.html') -->
</body>

</html>